find_test_scripts {testthat} | R Documentation

## Find the test files.

### Description

Find the test files.

### Usage

    find_test_scripts(path, filter = NULL, invert = FALSE, ...)

### Arguments

`path` | path to tests
`filter` | cf `test_dir()`
`invert` | If ‘TRUE’ return files which do not match.
`...` | Additional arguments passed to `grepl()` to control filtering.

### Value

the test file paths

[Package testthat version 2.1.1 Index]